## eboard-extras-pack1 2

=== debian/changelog ===
eboard-extras-pack1 (2-3) unstable; urgency=low

  * New maintainer (Closes: #648342)
  * debian/rules: Rewrite using dh
    - debian/clean: Added
  * Use 3.0 (quilt) source format, add debian/source/format
  * Use quilt instead of dpatch:
    - Rename debian/patches/00list to debian/patches/series
    - Add DEP-3 headers
    - Drop dpatch from Build-Depends
  * debhelper 8:
    - Bump debian/compat
    - Update debhelper Build-Depends
  * debian/control:
    - Add ${misc:Depends}
    - Standards-Version 3.9.2
    - Improve long description as suggested by lintian
  * debian/copyright:
    - Explicitly refer to the GPL-2 license
    - Remove trailing spaces
  * debian/postinst: Add set -e, thanks lintian

 -- Vincent Legout <vlegout@debian.org>  Sun, 08 Jan 2012 16:18:16 +0100

eboard-extras-pack1 (2-2) unstable; urgency=low

  * New maintainer (closes: #483164)
  * Acknowledge NMU (closes: #359400)
  * Add debian/watch
  * dpatch-ify 

 -- Patrik Fimml <patrik@fimml.at>  Tue, 27 May 2008 22:15:24 +0200

eboard-extras-pack1 (2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Get rid of the /usr/doc link in postinst (Closes: #359400).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Fri, 14 Jul 2006 14:42:53 +0200

eboard-extras-pack1 (2-1) unstable; urgency=low

  * New upstream release

 -- Daniel Burrows <dburrows@debian.org>  Fri, 14 Sep 2001 16:56:28 -0400

eboard-extras-pack1 (1-1) unstable; urgency=low

  * Initial Release.  (Closes: #107926)

 -- Daniel Burrows <dburrows@debian.org>  Mon,  6 Aug 2001 22:32:11 -0400
