=== debian/control ===
Source: eboard-extras-pack1
Section: games
Priority: optional
Homepage: http://www.bergo.eng.br/eboard/
Maintainer: Vincent Legout <vlegout@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Build-Depends-Indep: eboard (>= 0.3.2pl1)
Standards-Version: 3.9.2

Package: eboard-extras-pack1
Architecture: all
Depends: ${misc:Depends}
Recommends: eboard (>= 0.3.2pl1)
Description: additional piece sets and sounds for eboard (pack 1)
 This is the first extras pack for eboard, a graphical chess program which can
 function as an interface to Internet chess servers such as FICS and to chess
 engines such as Crafty. It provides additional piece sets and sounds.
