=== debian/watch ===
version=3

http://sf.net/eboard/eboard-extras-1pl(\d)\.tar\.(?:gz|bz2)
